<div class="container-fluid">
	<div class="row">
		<div class="col-12 customize-header">
		<a class="underline-link goback-link" routerLink="/task-manager">←	Volver al admin</a>
			<div class="store-img-container"></div>
			<button class="btn btn-publish">Salir <img src="/assets/icono-mas.png"></button>
			<h5 class="purple-text ">Nombre del comercio</h5>
			<p class="purple-text">Descripción del comercio</p>
		</div>
	</div>
	<div class="row px-5">
		<ul class="nav nav-pills mb-3 section-tabs-list" id="pills-tab" role="tablist">
		  <li class="nav-item" role="presentation">
		    <a class="nav-link" id="pills-home-tab" data-bs-toggle="pill" href="#section1" role="tab" aria-controls="pills-home" aria-selected="true">Sección1</a>
		  </li>
		  <li class="nav-item" role="presentation">
		    <a class="nav-link" id="pills-home-tab" data-bs-toggle="pill" href="#section2" role="tab" aria-controls="pills-home" aria-selected="true">Sección2</a>
		  </li>
		  <li class="nav-item" role="presentation">
		    <a class="nav-link" id="pills-home-tab" data-bs-toggle="pill" href="#section3" role="tab" aria-controls="pills-home" aria-selected="true">Sección3</a>
		  </li>
		  <li class="nav-item" role="presentation">
		    <a class="nav-link" id="pills-home-tab" data-bs-toggle="pill" href="#section4" role="tab" aria-controls="pills-home" aria-selected="true">Sección4</a>
		  </li>
		</ul>

		<div class="tab-content tab-content-custom" id="pills-tabContent">
		<!-- sección 1 -->
	  <div class="tab-pane fade show active" id="section1" role="tabpanel" aria-labelledby="section1">
	  	<div class="promo-name-box">
	  		<h5>Nombre de la promoción</h5>
	  		<p>Detalle de la promoción</p>
	  		<small>Este es un texto para representar los términos y condiciones legales de una promoción </small>
	  	</div>
	  	<h5 class="category-name">Categoría 1</h5>
	  	<div class="row row-cols-1 row-cols-md-3 g-4">
		  	<div class="col-4">
				<div class="card rest-card2">
				  <div class="row g-0">
				    <div class="col-4">
				    	<span class="custom-badge"><img src="assets/badge.png"></span>
				      <img src="assets/purple-square.png">
				    </div>
				    <div class="col-8">
				      <div class="card-body">
				        <h5 class="card-title">Barra Chalaca Chile</h5>
				        <p class="card-text">Estos son los platos que ofrecemos en Chile</p>
				        <p class="price">$00.00 <span class="price-old">$00.00</span></p> 
				      </div>
				    </div>
				  </div>
				</div>
		  	</div>
		  	<div class="col-4">
				<div class="card rest-card2">
				  <div class="row g-0">
				    <div class="col-4">
				      <img src="assets/purple-square.png">
				    </div>
				    <div class="col-8">
				      <div class="card-body">
				        <h5 class="card-title">Barra Chalaca Chile</h5>
				        <p class="card-text">Estos son los platos que ofrecemos en Chile</p>
				        <p class="price">$00.00 <span class="price-old">$00.00</span></p> 
				      </div>
				    </div>
				  </div>
				</div>
		  	</div>
		  	<div class="col-4">
				<div class="card rest-card2">
				  <div class="row g-0">
				    <div class="col-4">
				      <img src="assets/purple-square.png">
				    </div>
				    <div class="col-8">
				      <div class="card-body">
				        <h5 class="card-title">Barra Chalaca Chile</h5>
				        <p class="card-text">Estos son los platos que ofrecemos en Chile</p>
				        <p class="price">$00.00 <span class="price-old">$00.00</span></p> 
				      </div>
				    </div>
				  </div>
				</div>
		  	</div>
	  	</div>
	  </div>
		</div>
	<button class="btn btn-info"><img src="assets/trashcan.png"></button>
	</div>
</div>